import { jsx } from "react/jsx-runtime";
import { TokenMVL as TokenMVL$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenMVL = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "MVL", "data-name": "TokenMVL", ...props, children: /* @__PURE__ */ jsx(TokenMVL$1, { variant }) });
  }
);
TokenMVL.displayName = "TokenMVL";
Object.assign(TokenMVL, { isGdsIcon: true });
export {
  TokenMVL
};
